{
    "Title": "Department Staff",
    "Description": "",
    "ModuleName": "DepartmentUsers",
    "RequireWizdomRole": [ "Modules_DepartmentUsers_Admin", "Modules_Global_Admin" ],
    "Icon": "streamline icon-multiple-users-1",
    "Tags": [],
    "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
    "DefaultPage": "Templates",
    "Pages": [
        {
            "Title": "Templates",
            "Type": "TemplateEditor",
            "Params": "DepartmentUsers/Templates/ViewTemplates"
        },
        {
            "Title": "Modern Templates",
            "Type": "TemplateEditor",
            "Params": "DepartmentUsers/Templates/ModernTemplates"
        },
        {
            "Title": "Documentation",
            "Type": "Documentation",
            "Params": "DepartmentUsers",
            "TagID": 205
        },
        {
            "Title": "Permissions",
            "Type": "Permissions",
            "Params": "Modules_DepartmentUsers_Admin"
        }
    ],
    "Scripts": [
        {
            "Selectors": [ "wizdom365-department-users" ],
            "Srcs": [ "Base/Bundles/Modules/DepartmentUsers.js" ]
        }
    ]
}